.logoarea {
    max-width: 200px;
    float: left;
    display: inline-block;
}

.logoarea img {
    position: absolute;
    top: 0;
}

.logoarea img{
    max-height: 100%;
}

.navcontainer {
    float: right;
    display: inline-block;
    min-width: 300px;
}

.ccm-page > header {
    position: fixed;
    z-index: 1999;
    background: #ffffff;
    width: 100%;
    height: 90px;
    padding: 20px !Important;
    background-color: rgba(255, 255, 255, 0.9) !important;
}

main {
    padding-top: 90px;
}

body div.ccm-page .ccm-image-slider-container{
    background-image: url("/application/files/2615/2378/1182/Choice_Transport-_Rakino_Lrg.jpg") !important;
    background-size: cover;
    width: 100%;        
    margin-bottom: 0;
    margin-top: -110px;
    padding-top: 170px;    
    padding-bottom: 50px;
    -webkit-box-shadow: 0px 10px 100px 0px rgba(140,140,140,1);
    -moz-box-shadow: 0px 10px 100px 0px rgba(140,140,140,1);
    box-shadow: 0px 10px 100px 0px rgba(140,140,140,1);
    border-bottom: 10px solid #335B8A;
	background-color: #335B8A;
}


body div.ccm-page .services .ccm-image-slider-container{
    background-image: url("/application/files/6715/2446/6687/cropped_auck_harbour.jpg") !important;
}

body div.ccm-page .team .ccm-image-slider-container{
    background-image: url("/application/files/1515/2400/0888/yacht_racing.jpg") !important;
}

body .ccm-image-slider-text {
    float: right;
    position: static;
}

.ccm-image-slider-text h2,
.ccm-image-slider-text p {    
    padding: 5px 10px;
    width: 100%;
    text-align: right;
    float: right;
    color: #ffffff !important;
}

h1.page-title,
.ccm-image-slider-text h2,
.ccm-image-slider-text p {
/*    background: -moz-linear-gradient(left, rgba(125,185,232,0) 0%, rgba(111,130,153,1) 100%); 
    background: -webkit-linear-gradient(left, rgba(125,185,232,0) 0%,rgba(111,130,153,1) 100%); 
    background: linear-gradient(to right, rgba(125,185,232,0) 0%,rgba(111,130,153,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#6f8299',GradientType=1 ); */
	
	background: -moz-linear-gradient(left, rgba(51,91,138,0) 0%, rgba(51,91,138,0.65) 100%);
	background: -webkit-linear-gradient(left, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%); 
	background: linear-gradient(to right, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%);	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00335b8a', endColorstr='#a6335b8a',GradientType=1 ); 	
	
    padding: 8px 20px;
	
    border-right: 5px solid #335B8A;
    
}

body div.ccm-notification-help-launcher {
    top:140px;
}

div.ccm-page .ccm-image-slider-container .rslides_tabs {
    text-align: center;
}

body div.ccm-page .ccm-image-slider-container .ccm-image-slider-text h2 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 500;
}


body div.ccm-page .btn-success {
    background-color:#ff6b67;
    border-color: #bc5353;
}

body div.ccm-page .btn-success:hover, 
body div.ccm-page .btn-success:focus, 
body div.ccm-page .btn-success:active, 
body div.ccm-page .btn-success.active, .open > .dropdown-togglediv.ccm-page .btn-success{    
    background-color:#335B8A;
    border-color: #4c86c1;
}

footer.darkbg {
    /*background-color: #335B8A;*/
    background-color: #ff6b67;
    color: #fff;
    /*padding: 5px;*/
    height: 60px;
	 
    background: rgb(76,134,193); 
    background: -moz-linear-gradient(top, rgba(76,134,193,1) 0%, rgba(51,91,138,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(76,134,193,1) 0%,rgba(51,91,138,1) 100%);
    background: linear-gradient(to bottom, rgba(76,134,193,1) 0%,rgba(51,91,138,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c86c1', endColorstr='#335b8a',GradientType=0 );	
	
    line-height: 40px;
}

/*footer#footer-theme{
    background-color: #4c86c1;
    color: #ffffff;
 
    background: rgb(76,134,193); 
    background: -moz-linear-gradient(top, rgba(76,134,193,1) 0%, rgba(51,91,138,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(76,134,193,1) 0%,rgba(51,91,138,1) 100%);
    background: linear-gradient(to bottom, rgba(76,134,193,1) 0%,rgba(51,91,138,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c86c1', endColorstr='#335b8a',GradientType=0 );
}*/

body div.ccm-page main a:not(.fa):not(.btn), 
body div.ccm-page footer a:not(.fa):not(.btn),
body footer#footer-theme a {
    color:#ffffff;
}

#ccm-inline-toolbar-container{
	z-index: 9999;
}


main .container {
    background: #fff;
    padding: 20px;
}

body div.ccm-page main{
    padding-bottom:0;

    background: rgb(245,246,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(245,246,246,1) 0%, rgba(221,223,227,1) 98%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(245,246,246,1) 0%,rgba(221,223,227,1) 98%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(245,246,246,1) 0%,rgba(221,223,227,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#dddfe3',GradientType=0 ); /* IE6-9 */
	
	
	background-color:#F4F4F4;
	background-image: 
	radial-gradient(circle at 100% 150%, #F4F4F4 24%, white 25%, white 28%, #F4F4F4 29%, #F4F4F4 36%, white 36%, white 40%, transparent 40%, transparent),
	radial-gradient(circle at 0    150%, #F4F4F4 24%, white 25%, white 28%, #F4F4F4 29%, #F4F4F4 36%, white 36%, white 40%, transparent 40%, transparent),
	radial-gradient(circle at 50%  100%, white 10%, #F4F4F4 11%, #F4F4F4 23%, white 24%, white 30%, #F4F4F4 31%, #F4F4F4 43%, white 44%, white 50%, #F4F4F4 51%, #F4F4F4 63%, white 64%, white 71%, transparent 71%, transparent),
	radial-gradient(circle at 100% 50%, white 5%, #F4F4F4 6%, #F4F4F4 15%, white 16%, white 20%, #F4F4F4 21%, #F4F4F4 30%, white 31%, white 35%, #F4F4F4 36%, #F4F4F4 45%, white 46%, white 49%, transparent 50%, transparent),
	radial-gradient(circle at 0    50%, white 5%, #F4F4F4 6%, #F4F4F4 15%, white 16%, white 20%, #F4F4F4 21%, #F4F4F4 30%, white 31%, white 35%, #F4F4F4 36%, #F4F4F4 45%, white 46%, white 49%, transparent 50%, transparent);
	background-size:100px 50px;
}

footer div.ccm-page img{
    max-width:150px;
}


h1.page-title {
    background: #eee;
    padding: 20px;
    margin: 0;
}

#ccm-inline-toolbar-container{
	z-index: 9999;
}

.ccm-image-slider-text {
    position: absolute;
    width: auto;
}

body div.ccm-page .ccm-image-slider-container{
	padding-bottom:150px;
}

main > .container {
	margin-top: -100px;
}

.ccm-image-slider-inner {
	float: right;
	left: auto;
	right: 0;
	padding: 0;
	width: 100% !important;
	margin: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

.darkbg img {
    float: left;
    height: 40px;
    margin-right: 20px;
}

body div.ccm-page header nav ul a{
	text-transform:uppercase;
	padding-left: 20px;
}

body div.ccm-page header nav ul a:not(:last-child){
	padding-right: 20px;
}

body div.ccm-page header nav ul a:last-child {
	padding-right: 0;
}

body div.ccm-page header nav ul a:after {
    content: "|";
    position: absolute;
    right: 0;
    opacity: .2;
}

div.ccm-page div.testimonial-bio {
    margin-bottom: 10px !important;
}


div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial{
	position: relative !important;
}

.ccm-block-testimonial-text {
	background: -moz-linear-gradient(left, rgba(51,91,138,0) 0%, rgba(51,91,138,0.65) 100%);
    background: -webkit-linear-gradient(left, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%);
    background: linear-gradient(to right, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00335b8a', endColorstr='#a6335b8a',GradientType=1 );
    padding: 8px 20px !important;
    border-right: 5px solid #335B8A;
	position:absolute  !important;
	bottom: 0;
	
	font-size: 1.5em;
	width: 100% !important;
}

div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-image{
		margin-bottom: 10px  !important;
}

div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-name,
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-position{
	color: #ffffff !important;
    text-shadow: 2px 2px #313e4c;
}

div.ccm-page hr {
    margin-top: 38px !important;
    margin-bottom: 38px !important;
}

@media (min-width: 768px){
body div.ccm-page .ccm-image-slider-container .ccm-image-slider{
	padding-right:0;
}
}